» Ubuntu » Packages

Error

two or more packages specified (zsync oneiric)